extends Control

func _ready():
	$VSplitContainer/StartButton.grab_focus()

func _on_StartButton_pressed():
	get_tree().change_scene("res://Menus/Main Menu/Menu.tscn")

func _on_QuitButton_pressed():
	get_tree().quit()
